/* ::::: https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800|Roboto+Slab:400,300,700 ::::: */


/* ::::: https://www.zoho.com/css/common-header-footer.css ::::: */

.product-header-top .signing { margin: 0px 0px 0px 20px; }
.product-header-top .product-menu li a { padding: 15px 0px 16px; }
.product-header-inner .signup { height: 27px; line-height: 27px; margin: 12px 12px 0px 0px; padding: 0px 15px; }
.product-header-inner .signin { display: none ! important; }
.product-header { max-width: 100%; position: relative; transition: all 0.25s ease 0s; margin: 0px auto; overflow: hidden; }
.product-header-inner { max-width: 1280px; margin: 0px auto; overflow: hidden; }
.product-logo { float: left; display: block; height: 50px; line-height: 50px; padding: 0px 0px 0px 60px; color: rgb(51, 51, 51); font-size: 21px; font-weight: 600; margin-top: 10px; background-position: left top; }
.product-menu { float: right; }
.product-menu li { float: left; margin-left: 40px; }
.product-menu li:first-child { margin-left: 0px; }
.product-menu li a { color: rgb(51, 51, 51); display: inline-block; font-size: 16px; font-weight: 400; padding: 25px 0px; }
.product-header-inner { padding: 0px 20px; }
.footer { background: rgb(241, 241, 241) none repeat scroll 0% 0%; text-align: center; border-top: 1px solid rgb(226, 226, 226); }
.common-footer { margin: 0px auto; padding: 40px 0px 45px; text-align: center; }
.common-footer p { color: rgb(51, 51, 51); font-size: 12px; font-weight: 400; line-height: 18px; margin: 5px auto; text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8); }

/* ::::: https://www.zoho.com/css/prd-common-inner.css ::::: */


/* ::::: https://www.zoho.com/books/styles/site.css ::::: */

.product-logo { background: transparent url('../images/books-sprite.png') no-repeat scroll ; width: 0px; background-position:0 -304px; }
.product-header { background: rgb(240, 251, 248) none repeat scroll 0% 0%; }
b { font-weight: bold; }
.contactus-form-stickydiv { position: fixed; bottom: 0px; right: 0px; width: 372px; z-index: 100; }
.bump { animation: 0.5s ease 0s normal none 1 running bump; }

a:hover { text-decoration: none; }
.product-menu .selected { box-shadow: 0px -2px 0px rgb(72, 187, 180) inset; }

.clearfix::before, .clearfix::after { content: ""; display: table; clear: both; }
.books-logo, .subscriptions-logo, .expense-logo, .inventory-logo, .invoice-logo { background: transparent url('../images/common-sprite.png') repeat scroll 0% 0%; width: 40px; height: 40px; float: left; margin-right: 10px; }
.subscriptions-logo { background-position: -18px -457px; }
.expense-logo { background-position: -18px -399px; }
.inventory-logo { background-position: -18px -338px; }
.other-app-title { font-weight: 600; }
.other-app-desc { font-size: 12px; white-space: nowrap; margin-top: 2px; }
@media screen and (max-width: 500px) {
	.footer-links { padding: 30px 10%; }
	.footer-links ul { padding: 20px 0%; width: 100%; min-height: 20px; }
	.footer-links ul:last-child { width: 100%; }
}
#modal-box { position: fixed; top: 0px; right: 0px; bottom: 0px; left: 0px; background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%; z-index: 99999; visibility: hidden; transition: visibility 400ms ease-in 0s; }
#modal-box #modal-content { width: 755px; height: 322px; position: relative; margin: 10% auto; padding: 50px; border-radius: 3px; text-align: center; }
.redirect-options { margin-top: 20px; }
.redirect-options .learn-more:hover { cursor: pointer; }
.continue-global { margin-top: 25px; }
.continue-global span { color: rgb(68, 68, 68); text-decoration: underline; }
.continue-global span:hover { cursor: pointer; }
.tooltip { background: transparent url('../images/common-icon.png') no-repeat scroll -815px -556px; width: 16px; height: 16px; position: relative; left: 6px; top: 4px; display: inline-block; cursor: help; }
.tooltip span.classic { position: absolute; margin-left: -999em; color: rgb(255, 255, 255); background-color: rgb(72, 72, 72); font-size: 13px; line-height: 1.3; text-align: left; padding: 8px 12px; font-weight: normal; }
.tooltip:hover span.classic { position: absolute; z-index: 9999; width: 150px; margin-left: 0px; left: -75px; top: 25px; box-shadow: 0px 2px 7px rgb(209, 209, 209); }
.main { background-color: rgb(255, 255, 255); }
.pricing-part { background: rgb(255, 255, 255) none repeat scroll 0px 0px; margin: 0px auto; overflow: hidden; padding: 40px 0px; text-align: center; }
.pricing-heading { color: rgb(51, 51, 51); font-size: 30px; font-weight: 300; letter-spacing: -0.5px; line-height: 40px; background-color: rgb(255, 255, 255); }
.pricing-heading span { color: rgb(102, 102, 102); font-size: 14px; font-weight: 400; line-height: 24px; margin: 0px auto 40px; max-width: 800px; }
.pricing-heading em { border-bottom: 1px solid rgb(213, 213, 213); display: block; margin: 20px auto 0px; width: 70px; }
.pp, .pc { margin: 0px auto 50px; overflow: hidden; width: 853px; }
.phead { overflow: auto; }
.phead p { float: left; font-size: 15px; line-height: 40px; border-bottom: 1px solid rgb(242, 243, 244); }
.phead p span { background: rgb(247, 247, 247) none repeat scroll 0px 0px; color: rgb(72, 187, 180); font-weight: 600; float: left; margin-left: 5px; text-align: center; text-transform: uppercase; width: 155px; }
.phead p span.tit { background: transparent none repeat scroll 0px 0px; color: rgb(119, 119, 119); float: left; font-size: 17px; margin-left: 0px; text-align: left; text-shadow: 0px 0px 0px rgb(255, 255, 255); width: 340px; }
.ppr { padding-left: 340px; }
.phead p.ppr span { background: rgb(247, 247, 247) none repeat scroll 0px 0px; text-transform: none; color: rgb(51, 51, 51); font-weight: 400; }
.pdesc {  }
.pdesc p { border-bottom: 1px solid rgb(242, 243, 244); float: left; font-size: 13px; margin-bottom: 1px; padding: 0px; width: 100%; }
.pdesc p.high {  }
.pdesc p.high span.tit { background: transparent none repeat scroll 0px 0px; color: rgb(72, 187, 180); font-size: 14px; font-weight: 600; text-transform: uppercase; }
.pdesc p.high span { background: rgb(242, 242, 242) none repeat scroll 0% 0%; }
.pdesc p span { background: rgb(246, 247, 248) none repeat scroll 0% 0%; float: left; margin-left: 5px; padding: 10px 0px; text-align: center; width: 155px; }
.pdesc p span.tit { background: rgb(255, 255, 255) none repeat scroll 0px 0px; margin-left: 0px; padding-left: 0px; text-align: left; width: 340px; }
.pdesc p.normal span.tit { width: 330px; padding-left: 10px; color: rgb(51, 51, 51); }
.pdesc p span.yes { background-image: url('../images/tick.png'); background-position: center center; background-repeat: no-repeat; text-indent: -999em; }
.pdesc p span.no { font-size: 20px; font-weight: 600; color: rgb(185, 74, 72); }
.pricing-part { max-width: none; }
.phead p span.tit, .pdesc p.high span.tit, .pdesc p span.tit { width: 249px; }
.pdesc p.normal span.tit { padding-left: 0px; padding-right: 30px; width: 219px; }
.phead p span, .pdesc p span { width: 200px; }
.pdesc p > span, .phead p > span, .phead p.ppr > span { border-right: 1px solid rgba(0, 0, 0, 0.1); }
.special-plan { color: rgb(225, 149, 51); font-size: 11px; font-weight: 400; left: -1px; letter-spacing: 1px; padding-right: 1px; position: absolute; text-align: center; text-transform: uppercase; top: -10px; width: 100%; }
.phead p.ppr .pcsignup, .phead p { border: medium none; }
.pricing-part .ppr { margin-left: 249px; padding-left: 0px; border-left: 1px solid rgba(0, 0, 0, 0.1); }
.phead-wrap { padding-top: 50px; background: rgba(255, 255, 255, 0.85) none repeat scroll 0% 0%; }
.phead { border-bottom: 1px solid rgb(242, 243, 244); min-height: 99px; overflow: visible; }
.phead .ppr span { padding-bottom: 10px; }
.pcsignup a, .pdesc p span.pcsignup a { background: rgb(72, 187, 180) none repeat scroll 0% 0%; color: rgb(255, 255, 255); display: block; float: none; font-size: 12px; font-weight: 600; height: 28px; line-height: 28px; margin: 0px auto; text-transform: uppercase; width: 100px; padding: 0px; }
#PRCOT span:nth-child(3) { border-left: 1px solid rgb(221, 221, 221); border-top: medium none; box-shadow: 0px -3px 0px 0px rgb(72, 187, 180); margin-left: -1px; margin-top: -19px; padding-top: 20px; position: relative; }
#PRCOT span { border-top: 1px solid rgba(0, 0, 0, 0.1); }
#PRCOT span:first-child { border-top: medium none; }
.phead p.ppr .pcsignup { padding: 10px 0px; }
.phead p span, .pdesc p span { color: rgb(51, 51, 51); background: rgb(252, 252, 252) none repeat scroll 0% 0%; margin-left: 0px; }
.pdesc p { margin-bottom: 0px; }
.pdesc p.high span, .pdesc p span, .phead p.ppr span { background-color: rgb(252, 252, 252); }
.phead p span:nth-child(3), .pdesc p span:nth-child(3), .phead .ppr span:nth-child(2), .phead .ppr span:nth-child(2) .pcsignup { background-color: rgb(255, 255, 255); }
.phead .ppr span:nth-child(3) { background-color: rgb(252, 252, 252); }
